Upgrade .Net Framework at Vault Server?

If you are having a problem using Vault, post a message here.

Moderator: SourceGear


Posts: 34
Joined: Thu Dec 09, 2010 6:11 am
PostPosted: Mon Jun 18, 2018 7:40 am
According to Vault 10 System Requirements (http://sourcegear.com/vault/documentation/sysreq.html)
Vault Server requires at least the .NET Framework 4.5

My Windows Server running SourceGear Vault Service has .NET Framework 4.5.2 (Version 4.5.51650/Release 379893). This server only runs Vault Service.

MS has announced later versions of .Net Framework with more features, improved stability and better performance.
Is it recommended to upgrade .Net Framework to 4.7.1 or 4.7.2?

Posts: 379
Joined: Thu Jan 20, 2005 1:47 pm
Location: SourceGear
PostPosted: Mon Jun 18, 2018 8:07 am
Vault 10.x supports both the .Net Framework for 4.7.1 and 4.7.2. As far as a performance increase specifically with Vault, we've not had much feedback from Vault users but there are no known issues.

Thanks,

Tonya

Return to Support (Vault)

Who is online

Users browsing this forum: No registered users and 7 guests

cron